@charset "euc-kr";

/*------------------------------- table type ---------------------------------------------*/

table.tb1 {clear:both; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a;}
table.tb1 thead th { border-bottom:1px solid #cadea7; padding:3px; text-align:center; background-color:#f4f8ed; border-right:1px solid #cadea7;}
table.tb1 thead .bg_grn th{background-color:#E8F2D7;}
table.tb1 thead th.bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom; padding-left:7px;}
table.tb1 thead th.Lline{border-left:1px solid #cadea7;}
table.tb1 thead th.rline{border-right:1px solid #cadea7;}
table.tb1 thead th.bg_grn{background-color:#E8F2D7;}

table.tb1 tbody th { border-bottom:1px solid #cadea7; padding:3px; background-color:#f4f8ed;}
table.tb1 tbody th.rline, table.tb1 thead th.rline{border-right:1px solid #cadea7;}
table.tb1 tbody th.Lline{border-left:1px solid #cadea7;}
table.tb1 tbody td {border-bottom:1px solid #cadea7; padding:3px; border-right:1px solid #cadea7; }
table.tb1 tbody td.Lline{border-left:1px solid #cadea7;}
table.tb1 tbody td.rline{border-right:1px solid #cadea7;}
table.tb1 tbody th.pl10{padding-left:10px;}
table.tb1 tbody th.pl20{padding-left:20px;}
table.tb1 tbody td.pl10{padding-left:10px;}
table.tb1 tbody td.pl20{padding-left:20px;}
table.tb1 tbody th.bg_grn{background-color:#E8F2D7;}
table.tb1 tbody th.bg_wht{background-color:#ffffff;}
table.tb1 tbody tr.bg_grn{background-color:#E8F2D7;}
table.tb1 tbody tr.bgblue{background-color:#E8F2D7;}
table.tb1 tbody tr.bd_grn td{border-bottom:1px solid #9dc55a;}

table.tb1 tfoot th {padding:3px; text-align:center; background-color:#E8F2D7; border-right:1px solid #cadea7;}
table.tb1 tfoot td {padding:3px; text-align:center; border-right:1px solid #cadea7;}
table.tb1 tfoot th.Lline{border-left:1px solid #cadea7;}
table.tb1 tfoot th.rline{border-right:1px solid #cadea7;}
table.tb1 tfoot th.bline{border-bottom:1px solid #cadea7;}
table.tb1 tfoot td.bline{border-bottom:1px solid #cadea7;}
table.tb1 tfoot td.fb{font-weight:bold;}
table.tb1 tfoot td.bgblue{background-color:#F4F8ED}
table.tb1 tfoot .bg_grn th{background-color:#f4f8ed;}

table.tb1_shc{clear:both; border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a;}
table.tb1_shc tbody td {border-bottom:1px solid #cadea7; padding:3px; }

/*Խlist*/
table.tb3 {border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; text-align:center;}
table.tb3 thead th {border-bottom:2px solid #9dc55a; padding:3px; text-align:center; color:#516C2A;}
table.tb3 thead .bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom; padding:0 3px;}
table.tb3 tbody th {border-bottom:1px solid #E6E6E6; padding:3px; text-align:center; background-color:#f4f8ed;}
table.tb3 tbody td {border-bottom:1px solid #e6e6e6; padding:3px;}
table.tb3 .grn_txt{color:#516C2A;}
table.tb3 .bg_grn{background-color:#E8F2D7;}
table.tb3 .bg_blue{background-color:#F4F8ED;}
table.tb3 .rline{border-right:1px solid #E6E6E6;}
table.tb3 .Lline{border-left:1px solid #E6E6E6;}
table.tb3 .grn_line{background-color:#9dc55a; height:2px;}
table.tb3 .line0{border-top:0 none; border-bottom:0 none;}
table.tb3 .tl{ text-align:left;}
table.tb3 .vt{vertical-align:top;}
/*Խview*/
table.tb3_view{border-top:2px solid #9dc55a; border-bottom:2px solid #9dc55a; clear:both;}
table.tb3_view .bgline{background:url('/html/images/common/bg_line01.gif') no-repeat right bottom; padding:0 3px;}
table.tb3_view th{color:#516C2A; background-color:#f4f8ed; font-weight:bold; text-align:center; }
table.tb3_view th, table.tb3_view td {border-bottom:1px solid #cadea7; padding:5px;/*border-left:1px solid #CADEA7;*/}
table.tb3_view tbody, table.tb3_view thead {padding:10px;} 
table.tb3_view .bd2{border-bottom:2px solid #9dc55a;}
table.tb3_view .tc{text-align:center;}
table.tb3_view .tl{text-align:left;}
table.tb3_view .tr{text-align:right;}
table.tb3_view .bn{border-left:none;}
table.tb3_view .bgblue{background-color:#F4F8ED;}
table.tb3_view .Lline{border-left:1px solid #cadea7;}
table.tb3_view .rline{border-right:1px solid #cadea7;}


 /*게시???이??버*/
.pasing_num {float:left; position:relative; display:inline; /*margin:10px;*/ height:20px; margin-top:10px; width:640px; text-align:center; border-bottom:2px solid #9dc55a; margin-bottom:30px; vertical-align:middle; padding-bottom:5px;}